body {margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background-color:#63453a;}
div, p, ul, ol, h1, h2, h3, h4, h5, img { margin:0px; padding:0px; }
ul { list-style:none; }

#main { margin:0 auto;width:1280px;}
#banner{margin:auto; width:722px; height:29px; background:url(../images/banner1.jpg) no-repeat; padding:367px 0 0 558px;}
#tab_main{float:left; width:600px; font-family:Tahoma; font-size:14px; font-weight:bold; color:#FFF;}
.home{color:#FFF; text-decoration:none;}
.hover{color:#fdbe96; text-decoration:none;}


#body-bg{margin:auto; width:1003px; padding-top:15px;}
#body-main{float:left; width:990px; background:url(../images/bg.jpg) repeat-y; padding:0 0 0 13px;}
#body-main1{float:left; width:1003px; background:url(../images/bg1.jpg) repeat-y; padding:0 0 0 0;}
#body-main2{float:left; width:1003px; text-align:center; padding:0 0 20px 0;}

#body-left{float:left; width:700px;}
#body-left1{float:left; width:700px; text-align:center; padding:0 0 20px 0;}
#wel-main{float:left; width:700px; height:200px;}
.wel-img{float:left; width:700px;}
#wel-img1{float:left; width:700px; height:286px; background:url(../images/img1.jpg) no-repeat;}
#img{float:left; width:179px; height:160px;}
#wel-txt{float:left; width:521px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#f1c7ad; text-align:justify;}

.img1{float:left; width:210px; height:160px; padding:0 35px 20px 0;}
.img2{float:left; width:210px; height:160px; padding:0 0 20px 0;}

#body-rgt{float:left; width:248px; padding:0 0 0 42px;}
#body-rgt1{float:left; width:278px; padding:0 0 0 12px;}
#ser-main{float:left; width:248px;}
.ser-img{float:left; width:248px;}
#services{float:left; width:248px; padding:0 0 25px 0;}
.left-menu {float:left; width:248px; height:18px; font-family:Georgia; font-size:12px; color:#f1c7ad; padding:0 0 0 0;}


#primary-con{float:left; width:248px; font-family:Tahoma; line-height:18px; font-size:12px; color:#f1c7ad;}

.thank-you{font-family:Arial; font-size:18px; color:#f1c7ad; text-align:center;}


#gal-img{float:left; width:324px; height:247px; padding:16px 30px 0 11px; }
#gal-img1{float:left; width:324px; height:247px; padding:16px 0 0 0; }


#text{float:left; width:700px; height:30px; font-family:"Times New Roman", Times, serif; font-size:22px; color:#fff;}
#text1{float:left; width:700px; font-family:Arial; font-size:12px; color:#f1c7ad; text-align:justify;}



/*------------------------feedback-------------------*/
.cont{width:600px; height:30px; float:left; font-family:Tahoma; font-size:16px; color:#fff; font-weight:bold;}
.cont_1{width:300px; float:left; padding:0 20px 20px 20px;}
.feedback{float:left; width:300px;}

#contacts{float:left; width:250px; padding:0 0 0 50px;}

.feed-text{float:left; width:300px; height:40px; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#f1c7ad;}
#feed-text1{float:left; width:100px; padding:0 0 0 0; font-family:Arial, Helvetica, sans-serif; line-height:30px; font-size:12px; color:#f1c7ad; font-weight:bold;}
.feed-text3{float:left; width:200px; line-height:25px;}
.feed-text4{float:left; width:300px; height:30px; padding:10px 0 0 0; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#f1c7ad;}
.feed-text41{float:left; width:550px; height:30px; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#f1c7ad; padding-top:20px;}
.feed-text5{float:left; width:120px; height:70px; }
.feed-text6{float:left; width:300px; height:30px; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#f1c7ad; padding:20px 0 0 0;}
.star{ color:#f1c7ad;}

.feed-box{float:left; width:200px; height:30px;}
.feed-box1{float:left; width:180px; height:25px;}
.feed-box2{float:left; width:160px; height:45px;}


#footermainPan{height:68px; background:url(../images/bot.jpg) repeat-x; position:relative; margin:0 auto; clear:both; padding:26px 0 0 0;} 
#bot-main {margin:auto; width:1003px;} 
#bot-lft{float:right; width:280px;}
#bot-rgt{float:right; width:100px; height:30px;}
.footer-text{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#f1c7ad;}
#bot-down{float:left; width:1003px; height:73px;}

